prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/AppStream

Name: appstream
Description: Access the AppStream component database
Version: 0.8.2
Libs: -L${libdir} -lappstream
Cflags: -I${includedir}
Requires: glib-2.0 gio-2.0
